WoltLabSuite.Filebase.min.js?v=1577658621 wird nicht geladen

  • Affected App
    WoltLab Suite Filebase

    Hallo,


    Unter 5.2.0 bekomme ich, egal auf welcher Seite, in der Fehlerkonsole unter anderem die Meldung:

    Code
    Laden fehlgeschlagen für das <script> mit der Quelle "https://xxx.at/js/WoltLabSuite.Filebase.min.js?v=1577658621". 
    Undefined

    Die Filebase ist natürlich installiert.


    lg,

    Chris

Participate now!

Don’t have an account yet? Register yourself now and be a part of our community!